const AssetDTO = require('./AssetDTO')
const BalanceDTO = require('./BalanceDTO')
const DepthDTO = require('./DepthDTO')
const IDTO = require('./IDTO')
const KlineDTO = require('./KlineDTO')
const MarketDTO = require('./MarketDTO')
const OrderDTO = require('./OrderDTO')
const TransactionDTO = require('./TransactionDTO')

const IDTOArray = require('./arrays/IDTOArray')
const KlineDTOArray = require('./arrays/KlineDTOArray')
const OrderDTOArray = require('./arrays/OrderDTOArray')
const TransactionDTOArray = require('./arrays/TransactionDTOArray')

module.exports = {
  IDTO,
  AssetDTO,
  BalanceDTO,
  DepthDTO,
  KlineDTO,
  MarketDTO,
  OrderDTO,
  TransactionDTO,
  IDTOArray,
  KlineDTOArray,
  OrderDTOArray,
  TransactionDTOArray
}
